package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CountyInteractiveColumns;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CountyInteractiveColumnsMapper {

    List<CountyInteractiveColumns> selectCountyInteractiveColumnsList();

    void deleteCountyInteractiveColumnsAll();

    void insertBatch(@Param("list") List<CountyInteractiveColumns> list);



}